Looking to hire Laravel developers? Try LaraJobs

elasticache-laravel maintained by atyagi

Description
Elasticache Drivers for Laravel Cache and Session
Author
Last update
2018/04/20 01:44 (dev-master)
License
Links
Downloads
190 009
dev-master

Last update
2018/04/20 01:44
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/contracts 5.*
2.1.0

Last update
2015/06/28 20:14
License
Require
  • php >=5.4.0
  • illuminate/support 5.*
  • illuminate/contracts 5.*
1.x-dev

Last update
2015/05/16 09:52
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
1.1.9

Last update
2015/05/16 09:52
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
2.0.2

Last update
2015/05/16 09:46
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/contracts 5.0.*
2.0.1

Last update
2015/03/19 13:52
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/contracts 5.0.*
1.1.8

Last update
2015/03/19 13:50
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
1.1.7

Last update
2015/03/13 14:37
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
2.0.0

Last update
2015/03/05 05:45
License
Require
  • php >=5.4.0
  • illuminate/support 5.0.*
  • illuminate/contracts 5.0.*
1.1.6

Last update
2015/01/29 21:47
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
1.1.5

Last update
2015/01/29 21:31
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
1.1.4

Last update
2015/01/29 21:20
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
1.1.3

Last update
2015/01/29 05:03
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
  • ext-memcached *
1.1.2

Last update
2014/12/19 20:01
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
  • ext-memcached *
1.1.1

Last update
2014/12/19 19:52
License
Require
  • php >=5.4.0
  • illuminate/support 4.*
  • ext-memcached *
1.1.0

Last update
2014/11/12 14:15
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
1.0.1

Last update
2014/10/27 03:19
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*
1.0.0

Last update
2014/07/27 06:20
License
Require
  • php >=5.4.0
  • illuminate/support 4.2.*

Comments
comments powered by Disqus